Cisco IOS Network Address Translation IPv4 Packet 拒绝服务漏洞

CVE编号

CVE-2019-1751

利用情况

暂无

补丁情况

N/A

披露时间

2019-03-28
漏洞描述
Cisco IOS软件的网络地址转换64 (NAT64)功能存在漏洞,可能导致未经身份验证的远程攻击者导致接口队列楔形或设备重新加载。该漏洞是由于对通过设备发送的某些IPv4包流的错误处理造成的。攻击者可以通过设备发送特定的IPv4包流来利用这个漏洞。攻击者可以利用漏洞导致接口队列楔形或设备重新加载,从而导致拒绝服务(DoS)条件。
解决建议
厂商已发布漏洞修复程序,请及时关注更新:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190327-nat64
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 cisco ios 15.4(1)cg1 -
运行在以下环境
系统 cisco ios 15.4(1)t -
运行在以下环境
系统 cisco ios 15.4(1)t1 -
运行在以下环境
系统 cisco ios 15.4(1)t2 -
运行在以下环境
系统 cisco ios 15.4(1)t3 -
运行在以下环境
系统 cisco ios 15.4(1)t4 -
运行在以下环境
系统 cisco ios 15.4(2)t -
运行在以下环境
系统 cisco ios 15.4(2)t1 -
运行在以下环境
系统 cisco ios 15.4(2)t2 -
运行在以下环境
系统 cisco ios 15.4(2)t3 -
运行在以下环境
系统 cisco ios 15.4(2)t4 -
运行在以下环境
系统 cisco ios 15.4(3)m -
运行在以下环境
系统 cisco ios 15.4(3)m1 -
运行在以下环境
系统 cisco ios 15.4(3)m10 -
运行在以下环境
系统 cisco ios 15.4(3)m2 -
运行在以下环境
系统 cisco ios 15.4(3)m3 -
运行在以下环境
系统 cisco ios 15.4(3)m4 -
运行在以下环境
系统 cisco ios 15.4(3)m5 -
运行在以下环境
系统 cisco ios 15.4(3)m6 -
运行在以下环境
系统 cisco ios 15.4(3)m6a -
运行在以下环境
系统 cisco ios 15.4(3)m7 -
运行在以下环境
系统 cisco ios 15.4(3)m7a -
运行在以下环境
系统 cisco ios 15.4(3)m8 -
运行在以下环境
系统 cisco ios 15.4(3)m9 -
运行在以下环境
系统 cisco ios 15.5(1)t -
运行在以下环境
系统 cisco ios 15.5(1)t1 -
运行在以下环境
系统 cisco ios 15.5(1)t2 -
运行在以下环境
系统 cisco ios 15.5(1)t3 -
运行在以下环境
系统 cisco ios 15.5(1)t4 -
运行在以下环境
系统 cisco ios 15.5(2)t -
运行在以下环境
系统 cisco ios 15.5(2)t1 -
运行在以下环境
系统 cisco ios 15.5(2)t2 -
运行在以下环境
系统 cisco ios 15.5(2)t3 -
运行在以下环境
系统 cisco ios 15.5(2)t4 -
运行在以下环境
系统 cisco ios 15.5(2)xb -
运行在以下环境
系统 cisco ios 15.5(3)m -
运行在以下环境
系统 cisco ios 15.5(3)m0a -
运行在以下环境
系统 cisco ios 15.5(3)m1 -
运行在以下环境
系统 cisco ios 15.5(3)m2 -
运行在以下环境
系统 cisco ios 15.5(3)m2a -
运行在以下环境
系统 cisco ios 15.5(3)m3 -
运行在以下环境
系统 cisco ios 15.5(3)m4 -
运行在以下环境
系统 cisco ios 15.5(3)m4a -
运行在以下环境
系统 cisco ios 15.5(3)m4b -
运行在以下环境
系统 cisco ios 15.5(3)m4c -
运行在以下环境
系统 cisco ios 15.5(3)m5 -
运行在以下环境
系统 cisco ios 15.5(3)m5a -
运行在以下环境
系统 cisco ios 15.5(3)m6 -
运行在以下环境
系统 cisco ios 15.5(3)m6a -
运行在以下环境
系统 cisco ios 15.5(3)m7 -
运行在以下环境
系统 cisco ios 15.5(3)m8 -
运行在以下环境
系统 cisco ios 15.6(1)t -
运行在以下环境
系统 cisco ios 15.6(1)t0a -
运行在以下环境
系统 cisco ios 15.6(1)t1 -
运行在以下环境
系统 cisco ios 15.6(1)t2 -
运行在以下环境
系统 cisco ios 15.6(1)t3 -
运行在以下环境
系统 cisco ios 15.6(2)t -
运行在以下环境
系统 cisco ios 15.6(2)t0a -
运行在以下环境
系统 cisco ios 15.6(2)t1 -
运行在以下环境
系统 cisco ios 15.6(2)t2 -
运行在以下环境
系统 cisco ios 15.6(2)t3 -
运行在以下环境
系统 cisco ios 15.6(3)m -
运行在以下环境
系统 cisco ios 15.6(3)m0a -
运行在以下环境
系统 cisco ios 15.6(3)m1 -
运行在以下环境
系统 cisco ios 15.6(3)m1a -
运行在以下环境
系统 cisco ios 15.6(3)m1b -
运行在以下环境
系统 cisco ios 15.6(3)m2 -
运行在以下环境
系统 cisco ios 15.6(3)m2a -
运行在以下环境
系统 cisco ios 15.6(3)m3 -
运行在以下环境
系统 cisco ios 15.6(3)m3a -
运行在以下环境
系统 cisco ios 15.6(3)m4 -
运行在以下环境
系统 cisco ios 15.6(3)m5 -
运行在以下环境
系统 cisco ios 15.7(3)m -
运行在以下环境
系统 cisco ios 15.7(3)m0a -
运行在以下环境
系统 cisco ios 15.7(3)m1 -
运行在以下环境
系统 cisco ios 15.7(3)m2 -
运行在以下环境
系统 cisco ios 15.7(3)m3 -
运行在以下环境
系统 cisco ios 15.8(3)m -
运行在以下环境
系统 cisco ios 15.8(3)m0a -
运行在以下环境
系统 cisco ios 15.8(3)m0b -
运行在以下环境
系统 ubuntu_14.04_lts python2.7 * Up to
(excluding)
2.7.6-8ubuntu0.6+esm6
运行在以下环境
系统 ubuntu_16.04.7_lts python2.7 * Up to
(excluding)
2.7.12-1ubuntu0~16.04.12
运行在以下环境
系统 ubuntu_16.04_lts python2.7 * Up to
(excluding)
2.7.12-1ubuntu0~16.04.12
运行在以下环境
系统 ubuntu_18.04.5_lts python2.7 * Up to
(excluding)
2.7.17-1~18.04ubuntu1.1
运行在以下环境
系统 ubuntu_18.04_lts python2.7 * Up to
(excluding)
2.7.17-1~18.04ubuntu1.1
CVSS3评分
7.5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况